

.topnav {
  overflow: hidden;
  background-color: #180b3f;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ed8f8f;
  color: white;
}

.topnav a.active {
  background-color: #858585;
  color: white;
}


.topnav a.partnerkapu {
  background-color: #5d4e5d;
  color: white;
  float: right;
}

.topnav a.partnerkapu:hover {
  background-color: #ff5e5e;
  color: white;
}

.navbar-nav a.partnerkapu {
  background-color: #5d4e5d;
  color: white;
  float: right;
}

.navbar-nav a.partnerkapu:hover {
  background-color: #8b1c1c;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav a.inactive {
  /* background-color: #2b909a;
  color: white; */
  display: block;
}
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav a.inactive {
  display: none;
}
}

@media screen and (min-width: 1200px) {
.topnav-right {
  float: right;}	
}
/***********************************/
.topnav2 {
  overflow: hidden;
  background-color: #ecd3d2;
}

.topnav2 a {
  float: left;
  display: block;
  /*color: #f2f2f2;*/
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav2 a:hover {
  background-color: #ffa09e;
  color: black;
}

.topnav2 a.active {
  background-color: #ad2b29;
  color: white;
  display: block;
}

.topnav2 a.inactive {
  /* background-color: #2b909a;
  color: white; */
  display: block;
}

.topnav2 .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  /*.topnav2 a:not(:first-child) {display: none;}*/
  .topnav2 a.icon {
    float: right;
    display: block;
  }
.topnav2 a.inactive {
  /* background-color: #2b909a;
  color: white; */
  display: none;
}  
}

@media screen and (max-width: 600px) {
  .topnav2.responsive {position: relative;}
  .topnav2.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav2.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

@media screen and (min-width: 1200px) {
.topnav2-right {
  float: right;}	
}

ul.topnav1 {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #fff;
  border-bottom: 6px solid;
  border-color: #180b3f;
}

ul.topnav1 li {float: left;
  border: 1px solid;
  border-color: #180b3f;}

ul.topnav1 li a {
  display: block;
  /*color: white;*/
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul.topnav1 li a:hover:not(.active) { color: black;   background-color: #e26311;}

ul.topnav1 li a.active {color: white; background-color: #2b909a;}

ul.topnav1 li.right {float: right;}

@media screen and (max-width: 600px) {
  ul.topnav1 li.right, 
  ul.topnav1 li {float: none;}
/*	ul.topnav1 li a.inactive {display: none; } */
}
  	